@charset "utf-8";

/*	@group Info

	MAIN.CSS - Template styles and Content modules
	
/* -------------------------------------------------- *//* @end */
/* @group | Viewport
/* ------------------------------------------------------------ */

html, body
{
	overflow-x: hidden;
}

/* -------------------------------------------------- *//* @end */
/* @group | Grid
/* 
/* Prevent font-size changes from affecting the grid
/* ------------------------------------------------------------ */

.row { max-width: 1000px; }

/* -------------------------------------------------- *//* @end */
/* @group | Container / Page
/*
/* Container: highest non-visual wrapper | Page: visual wrapper
/* Note: 769px = Portrait mode on iPad
/* ------------------------------------------------------------ */

.lt-ie8 .container
{
	display: none;
}

.lt-ie9 img
{
	max-width: none;
}

.page
{
	padding-top: 60px;
}

@media only screen and (min-width: 769px)
{
	.page
	{
		padding-top: 20px;
	}
}

/* -------------------------------------------------- *//* @end */
/* @group | Vertical Spacing
/* ------------------------------------------------------------ */

.header,
.navigation,
.banner,
.breadcrumbs,
section.content
{
	margin-bottom: 1.250em;
}

/* -------------------------------------------------- *//* @end */
/* @group | Header
/* ------------------------------------------------------------ */

/* ======================================== */
/* Header - Logo
/* ======================================== */

.header .logo
{
	display: block;
	/*margin: 20px 0;*/	
	font-size: 0.8em;
	padding-bottom: 30px;
}

.header .logo > p
{
	color: #222;
	font-size: 1em;
	margin-bottom: 0;
}

.header .logo > p strong
{
	font-size: 1.6em;
}

.header .logo img
{
	/*width: 100px;*/
	/*float: left; */
	margin-right: 20px;
}

@media only screen and (min-width: 768px)
{	
	.header .logo
	{
		font-size: 1em;
		padding: 0;
		border: none;
	}
	
	.header .logo img
	{
		max-width: 100%;
		max-height: 150px;
	}
}

/* ======================================== */
/* Header - Slogan
/* ======================================== */

.company-info .slogan
{
	font-size: 1.2em;
	font-style: normal;
	margin-bottom: 0;
}

/* ======================================== */
/* Header - Address
/* ======================================== */

.company-info address a
{
	font-style: normal;
}

/* ======================================== */
/* Header - Phone
/* ======================================== */

.company-info .phone
{
	font-size: 2em;
	display: block;
	margin-bottom: 0.3em;
}

.company-info .phone a
{
	color: #676767;
	font-weight: 200;
}

.company-info .phone i
{
	font-size: 0.9em;
	color: #94B1B4;
	display: inline-block;
	border: 2px solid #94B1B4;
	border-radius: 100px;
	width: 44px;
	height: 44px;
	line-height: 40px;
	text-align: center;
}

@media only screen and (min-width: 768px)
{
	.company-info
	{
		text-align: right;
	}
	
	.company-info .phone
	{
		font-size: 2.5em;
	}
}

/* iPad */

@media only screen and (orientation: portrait)
{
	.touch .company-info .phone
	{
		font-size: 2em;
	}
}

/* -------------------------------------------------- *//* @end */
/* @group | Navigation
/* ------------------------------------------------------------ */
/* -------------------------------------------------- *//* @end */
/* @group | Banner
/* ------------------------------------------------------------ */

.banner
{
	/*max-height: 340px; /* experiment *!/*/
	/* overflow: hidden; */
	position: relative;
}

.banner.alternate
{
	/*max-height: 170px;*/
}

.banner .button
{
	color: white;
	border-color: white;
	display: none;
	max-width: 250px;
	min-width: 0;
	margin-top: 20px;
	margin-left: -0.4em;
	box-shadow: 0 2px 5px -1px rgba(0, 0, 0, 0.5);
	font-size: 0.5em;
	background: url(../img/ui/white-transparent.png);
	background: rgba(255, 255, 255, .2);
	text-shadow: 0 1px 2px rgba(0, 0, 0, 0.4);
	font-weight: bold;
	font-stretch: normal;
}

.banner .button:hover,
.banner .button:active
{
	background: inherit;
}

.banner .bg-img
{
	position: absolute;
	width: 100%;
	height: 100%;
	
	background-repeat: no-repeat;
	background-position: center center;
	/*background-image: url(http://placehold.it/1440x400) !important;*/
			
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

.lt-ie9 .banner .bg-img
{
	background-color: black;
}

/* ======================================== */
/* Banner - Carousel
/* ======================================== */	

.carousel
{
	margin-left: 0;
	margin-bottom: 0;
	list-style: none;
	height: 300px;
	overflow: hidden;
}

.carousel li
{
	position: relative;
	width: 100%;
	height: 300px;
	display: block;	
}

.controls .bx-pager
{
	position: absolute;
	bottom: 10px;
	right: 30px;
}

.controls .bx-pager-item
{
	display: inline-block;
	margin: 0 2px;
}

.controls .bx-pager-item a
{
	display: inline-block;
	width: 16px;
	height: 16px;
	background: #676767;
	background: rgba(214,214,214,0.5);
	border-radius: 100%;
	border: 1px solid #D6D6D6;
	overflow: hidden;
	text-indent: -9999px;
}

.controls .bx-pager-item a.active
{
	background: #D6D6D6;
	border: 1px solid #676767;
}

/* -------------------------------------------------- *//* @end */
/* @group | Breadcrumbs
/* ------------------------------------------------------------ */
/* -------------------------------------------------- *//* @end */
/* @group | Content (Modules)
/* ------------------------------------------------------------ */
/* -------------------------------------------------- *//* @end */
/* @group | Gallery
/* ------------------------------------------------------------ */
/* -------------------------------------------------- *//* @end */
/* @group | Sidebar
/* ------------------------------------------------------------ */
/* -------------------------------------------------- *//* @end */
/* @group | Footer
/* ------------------------------------------------------------ */

.footer
{
	background: #43666A;
}

.footer p
{
	color: white;
}

/* ======================================== */
/* Footer - Affiliates
/* ======================================== */									
/* ======================================== */
/* Footer - Legal
/* ======================================== */

.legal .inner
{
	font-size: 0.9em;
	text-align: center;
	color: grey;
	padding: 10px 0;
}

.legal .logo
{
	display: inline-block;
}

.legal .logo img
{
	/*width: 80px;*/
}

.legal .legal-links
{
	max-width: 500px;
}

.legal .legal-links li 
{
	display: inline;
}

.legal .legal-links a 
{
	color: white;
	border-right: 1px solid #5B8A8F;
	padding: 0 10px;
}

.legal li a:hover,
.legal li a:active
{
	text-decoration: underline;
}

.legal ul li:last-child a 
{
	border: 0;
	padding-right: 0;
}

@media only screen and (min-width: 768px) 
{	
	.legal .inner { text-align: left; }
	.legal p { float: left; }
	.legal .legal-links { float: right; }
	.legal .logo { margin: 0.3em 1em 0 0; }
}

/* -------------------------------------------------- *//* @end */
/* @group | Social Networks
/* ------------------------------------------------------------ */
/* -------------------------------------------------- *//* @end */
/* @group | Forms
/* ------------------------------------------------------------ */
/* -------------------------------------------------- *//* @end */
/* @group | Tooltips
/* ------------------------------------------------------------ */
/* -------------------------------------------------- *//* @end */
/* @group | Animations
/* ------------------------------------------------------------ */
/* -------------------------------------------------- *//* @end */
/* @group | Special
/* ------------------------------------------------------------ */
/* -------------------------------------------------- *//* @end */
/* @group | Themes
/* 
/* Theme classes are to be placed on the container.
/* ------------------------------------------------------------ */

/* ======================================== 
/*
/* ======================================== */

























/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
